body .page, body .site, footer, body .fl-page {
  :is(h1,h2,h3,h4,h5,h6) {
    font-weight: var(--font-weight-title);
    letter-spacing: var(--letter-spacing);
    line-height: var(--base-line-height);
    text-wrap: balance; /* <- correcto */

    h1& { font-size: var(--fs-xxl); }
    h2& { font-size: var(--fs-xl); }
    h3& { font-size: var(--fs-lg); }
    h4& { font-size: var(--fs-md); }
    h5& { font-size: var(--fs-sm); line-height: 1.2; }
    h6& { font-size: var(--fs-xs); }

    :is(p) {
      line-height: 1.5em;
    }
  }

  .c-title--xxl * { font-size: var(--fs-xxl); }
  .c-title--xl * { font-size: var(--fs-xl); }
  .c-title--lg * { font-size: var(--fs-lg); }
  .c-title--md * { font-size: var(--fs-md); }
  .c-title--sm * { font-size: var(--fs-sm);}
  .c-title--xs * { font-size: var(--fs-xs); }
  .c-title--xxs * { font-size: var(--fs-xxs); }
}